Subject: Query about Time-to-check-back in TCP based Time-stamping

From: "Prashant Dambe" <[email-masked]>
Date: Thu, 22 Mar 2001 10:17:32 +0530

Draft for Time-stamp says
TCP-based protocol is to be used for transport of TSA messages.
This protocol is suitable for cases where an 
entity initiates a transaction and can poll to pick up the results.
The "time-to-check-back" parameter is an unsigned 32-bit integer, 
defined to be the number of seconds that have elapsed since midnight, 
January 1, 1970, coordinated universal time.
It provides an estimate of the time that the end entity should send 
its next pollReq.

It means local clock has to synchronized with TS-Server clock to use
properly the time-to-check-back field.